<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercise of the Amazin moving Square</title>

    <style>

        .square{
            border: 2px solid red;
            height: 50px;
            width: 50px;
            position: absolute;
        }
    </style>
</head>
<body>

    <div class="square"></div>
    <script src="js/exercice-square.js"></script>
</body>
</html>